
default_key_specs_key = {}

default_key_specs_zone = {}

description = "Managed by Terraform"

dnssec_config = {}

domain = 

enable_logging = false

force_destroy = false

labels = {}

name = 

private_visibility_config_networks = []

project_id = 

recordsets = []

service_namespace_url = ""

target_name_server_addresses = []

target_network = ""

type = "private"

